Bug 2602 - [UPDATE REQUEST] [UPSTREAM UPDATE] device-mapper-multipath
: [UPDATE REQUEST] [UPSTREAM UPDATE] device-mapper-multipath
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 15:05 MSD by Andrew Lukoshko
Modified: 2013-10-23 13:36 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-08-28 15:05:50 MSD
RELS 6.4

This update adds a new /etc/multipath.conf file default keyword,
"reload_readwrite". If set to "yes", multipathd will listen to path device
change events, and if the device has read-write access, it will reload the
multipath device. This allows multipath devices to automatically have read-write
permissions, as soon as the path devices have read-write access, instead of
requiring manual intervention. Thus, when all the path devices belonging to a
multipath device have read-write access, the multipath device will automatically
allow read-write permissions.

http://rhn.redhat.com/errata/RHEA-2013-1176.html

https://abf.rosalinux.ru/build_lists/1222327
https://abf.rosalinux.ru/build_lists/1222328
Comment 1 Vladimir Potapov 2013-08-30 17:29:49 MSD
Error 500
Comment 2 Vladimir Potapov 2013-08-31 08:07:24 MSD
device-mapper-multipath-0.4.9-64.res6.2
********************* RHEL Advisory ***********************
This update adds a new /etc/multipath.conf file default keyword,
"reload_readwrite". If set to "yes", multipathd will listen to path device
change events, and if the device has read-write access, it will reload the
multipath device. This allows multipath devices to automatically have read-write
permissions, as soon as the path devices have read-write access, instead of
requiring manual intervention. Thus, when all the path devices belonging to a
multipath device have read-write access, the multipath device will automatically
allow read-write permissions
***********************************************************
QA Verified